CVE-2021-30116

2021-07-09T14:15:00
ID CVE-2021-30116
Type cve
Reporter cve@mitre.org
Modified 2021-08-19T16:22:00

Description

Kaseya VSA before 9.5.7 allows credential disclosure, as exploited in the wild in July 2021.